[gelöst] nach Update auf KDE 3.5.2 Probleme mit KDE-Kontrol.

Alles rund um die möglichen Desktopumgebungen wie KDE, Gnome, XFCE usw. die es unter Linux gibt

Moderator: Moderatoren

Antworten
Chris1
Newbie
Newbie
Beiträge: 2
Registriert: 7. Mär 2006, 15:50

[gelöst] nach Update auf KDE 3.5.2 Probleme mit KDE-Kontrol.

Beitrag von Chris1 » 3. Apr 2006, 16:45

Hallo Linux-Gemeinde

Ich habe SUSE 10.0 per Yast auf KDE 3.5.2 upgedated. Nun kann ich , als User angemeldet, im KDE Kontrollzentrum nichts mehr machen, was den Systemverwaltungsmodus verlangt. Sobald ich auf den Button klicke, erscheint sofort wieder die blaue "Startseite", ich sehe noch kurz den roten Rand der "Yast started.."-Meldung aufnlitzen und das war´s.
Melde ich mich als Root an, wird das Systemverwaltungsmodus-Button nicht angezeigt und das Kontrollzentrum funktioniert normal.

Wer hat ´nen Tip für mich? (Achtung Linux-Neuling!!!)
Zuletzt geändert von Chris1 am 10. Apr 2006, 11:07, insgesamt 1-mal geändert.

Werbung:
Grothesk
Ultimate Guru
Ultimate Guru
Beiträge: 14662
Registriert: 26. Okt 2003, 11:52
Wohnort: Köln

Beitrag von Grothesk » 3. Apr 2006, 16:47

Ist bekannt.
Ruf halt yast direkt auf.
Es gab eine Lösung dafür, musst du mal hier im LC suchen, wenn es dich interessiert.

Als Anhaltspunkt:
http://www.linux-club.de/viewtopic.php?t=57052&start=75
"Die Rechtschreibung ist Freeware, du darfst sie kostenlos nutzen. Allerdings ist sie nicht OpenSource, d.h. du sollst sie nicht verändern oder in veränderter Form veröffentlichen."

ThinkMark

Re: nach Update auf KDE 3.5.2 Probleme mit KDE-Kontrollzentr

Beitrag von ThinkMark » 3. Apr 2006, 16:49

Chris1 hat geschrieben: (Achtung Linux-Neuling!!!)
Ist das eine Drohung? :wink:
Mal im Ernst... Du bist mit dem Problem nicht alleine, also warten, bis es gefixt wird. Du weisst ja scheinbar selbst, dass man als Root die Aktionen auch ausführen kann...

Chris1
Newbie
Newbie
Beiträge: 2
Registriert: 7. Mär 2006, 15:50

Beitrag von Chris1 » 4. Apr 2006, 14:28

Danke für Eure schnellen Antworten.
Werde nochmal bischen warten, da ich kein 3.5.1 drauf habe. Leider bin ich von 3.4.? direkt auf 3.5.2 gesprungen und auch meine Suche nach 3.5.1-Yast-Quellen war nicht von Erfolgt gekrönt.

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast